
CREATE TABLE DATASET_COLUMN ( 
	COL_ID bigint identity(1,1)  NOT NULL,
	NAME varchar(255) NOT NULL,
	DESCRIPTION varchar(1024),
	DS_ID bigint NOT NULL,
	LASTRETRIEVAL datetime NULL
)
;

ALTER TABLE DATASET_COLUMN ADD CONSTRAINT PK_COLUMN 
	PRIMARY KEY CLUSTERED (COL_ID)
;
